modalTitle: "貓老大 福利介紹"
video: ""
articleTitle: "波段獲利大作戰！<br>精準掌握進出場！"
code: "貓老大優惠碼：@6162"
articleDesc: "波段交易，關鍵在於精準佈局與耐心等待最佳時機！貓老大透過獨家指標與策略雷達，幫助投資者掌握市場趨勢，找到關鍵發動信號，穩健提升獲利能力。現在訂閱 XQ 年訂閱方案，立刻解鎖貓老大的波段交易秘技，讓您的投資更有策略、更高勝率！"

subscribe:
  title: "貓老大獨家年訂閱大禮包："

  table:
    head1: "年訂閱任一模組"
    head2: "同時年訂閱以下模組"

    title1: "參與活動之模組名稱"
    content11: "籌碼分析模組<br>量化積木模組<br>美股分析模組<br>盤後量化選股模組<br>盤中量化交易模組<br>產業數據模組<br>權證操作模組"
    content12: "盤後量化選股模組<br>盤中量化交易模組"

    title2: "線下研討會與諮詢"
    content21: "<h5 class='fw-bold'>✓</h5>"
    content22: "<h5 class='fw-bold'>✓</h5>"

    title3: "指標&看盤頁面 (基本版)"
    content31: "<h5 class='fw-bold'>1 組</h5>"
    content32: "<h5 class='fw-bold'>1 組</h5>"

    title4: "指標&看盤頁面 (進階版)"
    content41: "X"
    content42: "<h5 class='fw-bold'>1 組</h5>"

    title5: "選股策略範本"
    content51: "X"
    content52: "<h5 class='fw-bold'>1 組</h5>"

    title6: "策略雷達"
    content61: "X"
    content62: "<h5 class='fw-bold'>2 組</h5>"

    note: "* 如您想要使用貓老大的「指標 & 看盤頁面 (基本版)」和「策略雷達」， 建議訂閱盤中量化交易模組之年訂閱方案；「指標 & 看盤頁面 (進階版)」則建議訂閱盤中量化交易模組和盤後量化選股模組之年訂閱方案；「選股策略範本」則建議訂閱盤後量化選股模組之年訂閱方案。"

  benefit1:
    primaryTitle: "<span class='h3'>好康 1 ．</span><br>線下研討會與諮詢"
    paragraph1: "您是否想學習如何 <span class='fw-bold'>精準抓住飆股機會</span>？現在只要訂閱任一年訂閱方案 (不含陸股、港股行情模組) ，就可以與波段達人貓老大進行 1 對 1 的深入策略研討。貓老大憑藉 <span class='fw-bold'>多年台股交易經驗</span>，結合實戰性極強的 <span class='fw-bold'>XQ 程式</span> 專業技能，透過 <span class='fw-bold'>線下研討會與一對一諮詢</span>，幫助您打磨 <span class='fw-bold'>專屬您的交易策略</span>，掌握市場趨勢，提升獲利機會！"
    img1: "assets/images/modal02-1.png"
    listDesc: "內容包含：<br> ✅ <span class='fw-bold'>1 對 1 深度諮詢 (2 小時)：</span>根據您的交易風格，量身訂製操作策略<br>✅ <span class='fw-bold'>飆股選股技術：</span>分享多年累積的<span class='fw-bold'>波段交易心法</span>，找出真正的潛力股<br>✅ <span class='fw-bold'>XQ 工具實戰教學：</span>解答<span class='fw-bold'>指標運用</span>、<span class='fw-bold'>選股策略</span>、<span class='fw-bold'>雷達設計</span>等實務問題<br>✅ <span class='fw-bold'>市場分析與個股診斷：</span>從籌碼面、技術面到策略執行，協助您找到交易優勢"

  benefit2:
    primaryTitle: "<span class='h3'>好康 2 ．</span><br>貓老大獨家看盤頁面"
    paragraph1: "交易的關鍵，不只是找到進場點，更是要看懂市場的動態與變化！貓老大透過多年實戰經驗，打造出獨家看盤頁面。"
    subTitle1: "貓老大做功課【基本版】"
    cardDesc1: "只要您訂閱任一年訂閱模組 (不含陸股、港股行情模組) ，並擁有「盤中量化交易模組」的權限，在綁定貓老大的優惠碼之後，即可使用「貓老大做功課．基本版」的獨家看盤頁面。"
    img1: "assets/images/modal02-2.png"
    listDesc1: "內容包含：<br> ✅ <span class='fw-bold'>看盤 & 重點資訊一應俱全：</span>技術分析、公司產業、權證動態、歷史天價天量…一頁之內全部掌握。<br>✅ <span class='fw-bold'>偵測關鍵事件，提前佈局：</span>貓老大獨家「處置曆」、「現增曆」、「庫藏曆」、「飆股的起點」，帶您洞察關鍵事件發動時間。<br>✅ <span class='fw-bold'>獨家主力成交量指標：</span>洞察個股當沖、周轉成交量，股東人數分析，發現大戶足跡。"
    note: "* 小提醒：如果是年訂閱任一模組方案，只會收到「隱藏程式碼」的版本；只有同時年訂閱 「盤後量化選股模組」 與 「盤中量化交易模組」的用戶，才能解鎖全部程式碼呦！"

    subTitle2: "貓老大做功課【進階版】"
    cardDesc2: "只要您同時訂閱「盤中量化交易模組」與「盤後量化選股模組」，在綁定貓老大的優惠碼之後，除了可以使用「基本版」以外，還可以使用更厲害的「貓老大做功課．進階版」的獨家看盤頁面噢！"
    img2: "assets/images/modal02-3.png"
    listDesc2: "內容包含：<br> ✅ <span class='fw-bold'>看盤介面再進化：</span>除了所有「基本版」的功能以外，還提供更多額外資訊，讓您一口氣掌握波段交易的核心邏輯。<br>✅ <span class='fw-bold'>公司體檢，一眼洞悉：</span>一個頁面觀察 EPS、預估 EPS、營收、本益比等等基本面資訊，一眼看出公司財務體質的健康。<br>✅ <span class='fw-bold'>發掘飆股核心財報關鍵：</span>三率三升指標，讓您找到基本面發動信號；關鍵財務指標，讓您提前發現有潛力的大飆股。"

  benefit3:
    primaryTitle: "<span class='h3'>好康 3 ．</span><br>「營收飆起來」貓老大獨家 選股策略範本"
    paragraph1: "<p>只要您同時訂閱「盤中量化交易模組」與「盤後量化選股模組」，貓老大會再送您他開發的「營收飆起來」選股策略範本。</p><p>只需要用一個介面，就可以直接深入挖掘營收動能股票；並可自由選擇商品、營收創新高的條件、成長率的標準！讓您輕鬆找到營收好的飆股！</p>"
    img1: "assets/images/modal02-4.png"

  benefit4:
    primaryTitle: "<span class='h3'>好康 4 ．</span><br> 貓老大獨家 策略雷達範本"
    paragraph1: "同時訂閱「盤中量化交易模組」與「盤後量化選股模組」的貓老大粉絲們，可使用貓老大獨家開發的「飆股的起點」與「喊盤喵」策略雷達範本。"
    subTitle1: "【飆股的起點】"
    cardDesc1: "貓老大使用獨家絕學，搭配 XQ 的策略雷達，找出清單中有可能發動的股票，讓您在第一時間就發現飆股的痕跡，輔助您打出更精準的全壘打！"
    img1: "assets/images/modal02-5.png"

    subTitle2: "【喊盤喵】"
    cardDesc2: "盤中幫您盯住關鍵指數 (台指期、加權指數、櫃買指數、VIX) 的動態，一旦指數進入關鍵點位，第一時間報給您知！讓您與市場動態不脫節！"
    img2: "assets/images/modal02-6.png"

    subTitle3: "貓老大 – 波段專家 | 飆股獵人"
    img3: "assets/images/modal02-7.png"
    paragraph3: "<span class='fw-bold'>資訊專業背景 + XQ 程式實作專精</span>，貓老大將技術與交易完美結合，憑藉多年台股交易經驗，專注於<span class='fw-bold'>波段交易與飆股選擇</span>，並透過 XQ 工具實戰分析，幫助投資者提升勝率。他不僅是<span class='fw-bold'>交易實戰派</span>，更在 XQ 平台開課多次，獲得廣大學員好評！"
    listDesc3: "<span class='fw-bold'>🔥 貓老大的專業優勢：</span><br>✅ <span class='fw-bold'>精準波段交易策略：</span>掌握市場趨勢，鎖定飆股潛力股<br>✅ <span class='fw-bold'>XQ 程式實作與除錯專業：</span>靈活運用指標與選股策略，提高決策效率<br>✅ <span class='fw-bold'>實戰經驗豐富：</span>專職交易多年，深知市場變化，助您抓住交易機會"

  gift:
    title: "如何領取達人大禮包？"
    desc: "要獲得達人的優惠，您必須要主動聯絡到達人，經過確認之後，達人才能將優惠好康分享給您呦，具體要怎麼操作呢？"
    list_items:
      - "<span class='fw-bold'>主動聯繫達人：</span>透過以下社群連結主動聯繫達人"
      - "<span class='fw-bold'>了解達人禮包內容：</span>達人與您分享禮包詳細內容"
      - "<span class='fw-bold'>綁定達人優惠碼：</span>達人與您分享綁定優惠碼教學"
      - "<span class='fw-bold'>完成訂單領取大禮包：</span>完成指定年訂閱訂單，與達人聯絡領取大禮包"
    note: "提醒您：每組帳號僅能綁定一位達人的優惠碼 (無法重複或更改)，請謹慎評估並選擇最適合您的禮包再進行綁定。"
    qrcode: "assets/images/modal-qrcode.png"

  find:
    title: "如何找到貓老大："
    link: "請填寫這個表單，立刻了解貓老大的達人大禮包：<br><a href='https://forms.office.com/r/HsiKVpZcmP' target='_blank'>填寫表單</a>"
    email: "您也可以透過以下方式與貓老大取得最新進度：<span class='fw-bold'>EMAIL：</span><a href='bossmeow1102@gmail.com' mailto='bossmeow1102@gmail.com' class='text-blue'>bossmeow1102@gmail.com</a>"
    webLink: "A+ 策略網私訊貓老大"
    webUrl: "https://aplus.trading/members/bossmeow/?utc=3"
    button: "加LINE獲得優惠碼"
    buttonLink: "https://forms.office.com/r/HsiKVpZcmP"
